[Wine] Is it possible to install and successfully run httpd-2.2.11?

Austin English austinenglish at gmail.com
Thu Apr 30 01:18:26 CDT 2009

On Thu, Apr 30, 2009 at 1:16 AM, Shingoshi <wineforum-user at winehq.org> wrote:
> austin987 wrote:
>> Like I said, it installed fine for me in git, so you might upgrade
>> wine if you're using an old version...
>> --
>> -Austin
> Would you please post the link for the git install? What exactly did you do? Does the git install not use a standard installer. Yes, I could and should check all of this myself. So now I'm guilty of not doing the grunt work.  [Laughing]
> Well I have checked for the git version. I haven't found it.

Git = latest version of wine:

I used the download you posted.


More information about the wine-users mailing list